package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdBusitype)实体类
 *
 * @author makejava
 * @since 2023-11-21 10:57:24
 */
public class BdBusitypeEntity extends BaseEntity {

    private String busicode;
    private String businame;
    private Integer busiprop;
    private Integer defaultgather;
    private String defstr2;
    private String defstr3;
    private String defstr4;
    private String defstr5;
    private Integer dr;
    private String encapsulate;
    private String fktype;
    private String isdapclassified;
    private String isitem;
    private String issrqr;
    private String mnecode;
    private String owetype;
    private String pkBusitype;
    private String pkCorp;
    private String receipttype;
    private String sktype;
    private String ts;
    private String verifyrule;
    private String ystype;


    public String getBusicode() {
        return busicode;
    }

    public void setBusicode(String busicode) {
        this.busicode = busicode;
    }

    public String getBusiname() {
        return businame;
    }

    public void setBusiname(String businame) {
        this.businame = businame;
    }

    public Integer getBusiprop() {
        return busiprop;
    }

    public void setBusiprop(Integer busiprop) {
        this.busiprop = busiprop;
    }

    public Integer getDefaultgather() {
        return defaultgather;
    }

    public void setDefaultgather(Integer defaultgather) {
        this.defaultgather = defaultgather;
    }

    public String getDefstr2() {
        return defstr2;
    }

    public void setDefstr2(String defstr2) {
        this.defstr2 = defstr2;
    }

    public String getDefstr3() {
        return defstr3;
    }

    public void setDefstr3(String defstr3) {
        this.defstr3 = defstr3;
    }

    public String getDefstr4() {
        return defstr4;
    }

    public void setDefstr4(String defstr4) {
        this.defstr4 = defstr4;
    }

    public String getDefstr5() {
        return defstr5;
    }

    public void setDefstr5(String defstr5) {
        this.defstr5 = defstr5;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getEncapsulate() {
        return encapsulate;
    }

    public void setEncapsulate(String encapsulate) {
        this.encapsulate = encapsulate;
    }

    public String getFktype() {
        return fktype;
    }

    public void setFktype(String fktype) {
        this.fktype = fktype;
    }

    public String getIsdapclassified() {
        return isdapclassified;
    }

    public void setIsdapclassified(String isdapclassified) {
        this.isdapclassified = isdapclassified;
    }

    public String getIsitem() {
        return isitem;
    }

    public void setIsitem(String isitem) {
        this.isitem = isitem;
    }

    public String getIssrqr() {
        return issrqr;
    }

    public void setIssrqr(String issrqr) {
        this.issrqr = issrqr;
    }

    public String getMnecode() {
        return mnecode;
    }

    public void setMnecode(String mnecode) {
        this.mnecode = mnecode;
    }

    public String getOwetype() {
        return owetype;
    }

    public void setOwetype(String owetype) {
        this.owetype = owetype;
    }

    public String getPkBusitype() {
        return pkBusitype;
    }

    public void setPkBusitype(String pkBusitype) {
        this.pkBusitype = pkBusitype;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getReceipttype() {
        return receipttype;
    }

    public void setReceipttype(String receipttype) {
        this.receipttype = receipttype;
    }

    public String getSktype() {
        return sktype;
    }

    public void setSktype(String sktype) {
        this.sktype = sktype;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVerifyrule() {
        return verifyrule;
    }

    public void setVerifyrule(String verifyrule) {
        this.verifyrule = verifyrule;
    }

    public String getYstype() {
        return ystype;
    }

    public void setYstype(String ystype) {
        this.ystype = ystype;
    }

}

